@import model._
@()(implicit req: MessagesRequest[AnyContent], user: User)

<!DOCTYPE html>

<html lang="en">
    <head>
        @views.html.templates._common_headers("Vote")
    </head>
    <body>
        @views.html.templates._navbar()(req, Some(user))
        <div class="container">
            <h3>Voting Closed</h3>
            <hr />
            <p>Thank you for your interest in voting! The polls are now closed. Please contact OOTC if this is in error.</p>
        </div>
    </body>
</html>